name: Monday AI Assistant
id: monday-ai-assistant
version: 1.0.0
description: AI-powered board analysis and automation tool
icon: https://be.podflorida.com/frontend/static/media/icon.png

features:
  - kind: board_view
    name: AI Assistant View
    url: https://be.podflorida.com/frontend/index.html
    height: 600
    supports_settings: true
    
  - kind: item_view
    name: AI Item Assistant
    url: https://be.podflorida.com/frontend/index.html
    height: 400

permissions:
  - boards:read
  - boards:write
  - items:read
  - items:write
  - columns:read
  - users:read

oauth:
  redirect_uris:
    - https://be.podflorida.com/frontend/

developer:
  name: Pod Florida
  email: support@podflorida.com
  url: https://be.podflorida.com